﻿body {
     height: 100vw;
     
}

.display-label {
    font-weight: bold;
}



legend {
    background-color: black;
    border-radius: 5px;
    color: white;
    text-align: center;
}

.main-center {
    max-width: 330px;
    padding: 40px 40px;
    margin: 0 auto;
}
.anchor {
   
     height: 100%;
  
}

th {
    background-color: #00ac4c !important;
    color: white !important;
}


.lb-sm {
    font-size: 12px;
}

.lb-md {
    font-size: 16px;
}

.lb-lg {
    font-size: 20px;
}

.anchor_zero {
     height: 500vh;
}

.dropdown-menu {
    background-color: black;
}

.main-center-abm {
    max-width: 630px;
    padding: 40px 40px;
    /*border: 2px solid gray;*/
    margin: 0 auto;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color:white;
    border: 1px solid black;
   -webkit-box-shadow: -18px 12px 65px 0px rgba(0,0,0,0.75);
-moz-box-shadow: -18px 12px 65px 0px rgba(0,0,0,0.75);
box-shadow: -18px 12px 65px 0px rgba(0,0,0,0.75);
}

#loadingImg {
    display: none;
}

.row-padding {
    margin-top: 25px;
    margin-bottom: 25px;
}
.lateral {
    background-color: lightgray;
    height: 5092px;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;   
    cursor: inherit;
    display: block;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.75em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

* {
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
}

#menu a {
    color: white;
}

.mnuAction {
    color: white;
    background: red;
}

.table tr {
    font-size: 12px;
    border-bottom: 1px solid dashed;
}

.table th {
    background-color: black;
    color: white;
}

    .table th a {
        color: white;
    }

#menu a:hover {
    background: #4CAF50;
    color: white;
}
.imgSombra {

    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.activegreen {
    background: #4CAF50;
}

.footer {
    background-color: black;
    color: white;
    position:fixed;
    bottom: 0;
    width: 100%;
    height: 30px;
    text-align: center;

}
.footer a {
   
    color: white;
   

}


.field-validation-error, .validation-summary-errors {
    color: red;
    font-weight: bold;
}



.menuDoc {
    color: gray;
    font-family: 'Segoe UI', Verdana, Helvetica, Sans-Serif;
    padding-left: -60px;
}

body, html {
    /*height: 100%;*/
}

nav.sidebar, .main {
    -webkit-transition: margin 200ms ease-out;
    -moz-transition: margin 200ms ease-out;
    -o-transition: margin 200ms ease-out;
    transition: margin 200ms ease-out;
}

.main {
    padding: 10px 10px 0 10px;
}

.menusidebar {
    width:auto;
    height:auto;
}

@media (min-width: 765px) {

    .main {
        position: absolute;
        width: calc(100% - 40px);
        margin-left: 40px;
        float: right;
    }

    nav.sidebar:hover + .main {
        margin-left: 200px;
    }

    nav.sidebar.navbar.sidebar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
        margin-left: 0px;
    }

    nav.sidebar .navbar-brand, nav.sidebar .navbar-header {
        text-align: center;
        width: 100%;
        margin-left: 0px;
    }

    nav.sidebar a {
        padding-right: 13px;
    }

    nav.sidebar .navbar-nav > li:first-child {
        border-top: 1px #e5e5e5 solid;
    }

    nav.sidebar .navbar-nav > li {
        border-bottom: 1px #e5e5e5 solid;
    }

    nav.sidebar .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    nav.sidebar .navbar-collapse, nav.sidebar .container-fluid {
        padding: 0 0px 0 0px;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }

    nav.sidebar {
        width: auto;
        height: auto;
        margin-left: -160px;
        float: left;
        margin-bottom: 0px;
    }

        nav.sidebar li {
            width: 100%;
        }

        nav.sidebar:hover {
            margin-left: 0px;
        }

    .forAnimate {
        opacity: 0;
    }
}

@media (min-width: 1330px) {

    .main {
        width: calc(100% - 200px);
        margin-left: 200px;
    }

    nav.sidebar {
        margin-left: 0px;
        float: left;
    }

        nav.sidebar .forAnimate {
            opacity: 1;
        }
}

nav.sidebar .navbar-nav .open .dropdown-menu > li > a:hover, nav.sidebar .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #CCC;
    background-color: transparent;
}

nav:hover .forAnimate {
    opacity: 1;
}

section {
    padding-left: 15px;
}


@media (max-width: 767px) {
    .col-sm-2 {
        margin-top:5px;
    }
}